local fn = _gn(0xAB3D3F45436DB1D8)
--- dispatchService: see ENABLE_DISPATCH_SERVICE
-- The entities must be added to itemSet.
function Global.CreateIncidentWithEntities(dispatchService, x, y, z, itemSet, radius, outIncidentID)
	return fn(dispatchService, x, y, z, itemSet, radius, _ii(outIncidentID) --[[ may be optional ]], _ri)
end
